{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-t-15">
                            <ul class="nav nav-pills nav-fill mb-3" style="background-color: #4c5966;">
                                <li class="nav-item active show"><a href="{% url 'subject-edit' %}" class="nav-link">Subject</a></li>
                                <li class="nav-item"><a href="{% url 'histopathology-edit' %}" class="nav-link">Histpathology</a></li>
                                <li class="nav-item"><a href="{% url 'intervention-edit' %}" class="nav-link">Intervention</a></li>
                                <li class="nav-item"><a href="{% url 'outcome-edit' %}" class="nav-link">Outcome</a></li>
                            </ul>
                            <form method="post">{% csrf_token %}
                                {% include "mined_app/demographic/subject_form_inc.html" %}
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                                <button type="button" class="btn btn-primary m-l-15" id="btnSubjectUpdate">Update</button>
                            </form>
                    </div>
            {% endblock card_body %}


{% block javascripts %}
  {{ block.super }}
<script src="{% static 'assets/js/mined.js' %}"></script>
<script src="{% static 'assets/js/pages/subject-form.js' %}"></script>
{% endblock javascripts %}